list.block.properties
Prev | Lists | Next

## Name

list.block.properties — Properties that apply to each list-block generated by list.

## Synopsis

    <xsl:attribute-set name="list.block.properties">
      <xsl:attribute name="provisional-label-separation">0.2em</xsl:attribute>
      <xsl:attribute name="provisional-distance-between-starts">1.5em</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties that apply to each fo:list-block generated by itemizedlist/orderedlist.

Prev | Up | Next
itemizedlist.label.width | Home | list.block.spacing